libydpdict2-dev_1.0.4-3_i386.deb


Advertisement

Description

libydpdict2-dev - library for reading Collins dictionaries - development files

Distribution: Debian Sid
Repository: Debian Contrib i386
Package name: libydpdict2-dev
Package version: 1.0.4
Package release: 3
Package architecture: i386
Package type: deb
Installed size: 36 B
Download size: 9.57 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: libydpdict

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libydpdict2-dev deb package:
      # sudo apt-get install libydpdict2-dev

    Changelog

    2015-07-27 - Marcin Owsiany <porridge@debian.org> libydpdict (1.0.4-3) unstable; urgency=medium * Dropped the versioned AUTOMAKE usage, since this package is pretty well behaved regarding its automake use, and having to bump the version every time automake changes version is just a waste of time. This is consistent with the recommendation in autotools-dev. This makes it build with automake 1.15 (Closes: #793301) * Bumped standards-version (no changes needed).

    2014-04-20 - Marcin Owsiany <porridge@debian.org> libydpdict (1.0.4-2) unstable; urgency=low * Changed to the upstream Git repository (from SVN) * Use automake 1.14, bump standards-version, add Vcs-* fields.

    2012-08-18 - Marcin Owsiany <porridge@debian.org> libydpdict (1.0.4-1) experimental; urgency=low * New upstream release. * Modernized the build system: dh 9 and autoreconf * Bumped Standards-Version to 3.9.3, no changes needed * Added a lintian override for a false-positive source fortification warning * Removed the indefinite article from short descriptions * Added a new symbol

    2009-10-11 - Marcin Owsiany <porridge@debian.org> libydpdict (1.0.2-1) unstable; urgency=low * New upstream release. * Updated years in debian/copyright. * Bumped API version to 1 in library file name. * Bumped Standards-Version to 3.8.3: - debian/copyright: Added a note on why the package is not in main. - debian/rules: Standardized DEB_BUILD_OPTIONS usage. * Dropped the .la file. (Closes: #545513)

    2008-03-15 - Marcin Owsiany <porridge@debian.org> libydpdict (1.0.0-1) unstable; urgency=low * New upstream release. - The API and ABI have both changed in an incompatible way. This is expected to be the last such incompatible change, and it prepares ground to keep backwards compatibility on future API changes. - There are also some XHTML output bugfixes. (Closes: #446499) * Changing the name of the -dev package to signify API breakage. * Made updates necessary for the ABI version bump - changed the main package name to libydpdict2 - changed filenames to include "2" * Changed Source-Version to binary:Version as dictated by the new policy * Moved the Homepage: from the long descriptions to a header, which is now supported by dpkg * Added a symbols file * Bumped standards-version to 3.7.3 * Corrected the -dev package's section to be contrib/libdevel * Fixed the clean target to only invoke distclean when the Makefile exists, rather than ignoring distclean's exit status, thanks lintian

    2007-08-25 - Marcin Owsiany <porridge@debian.org> libydpdict (0.99.1-2) unstable; urgency=low * Upload to unstable

    2007-07-30 - Marcin Owsiany <porridge@debian.org> libydpdict (0.99.1-1) experimental; urgency=low * Retry upload with upstream license consistency fixes, and an improved debian/copyright

    2007-07-20 - Marcin Owsiany <porridge@debian.org> libydpdict (0.99.0-1) experimental; urgency=low * Initial release. (Closes: #433849)

    Advertisement
    Advertisement